Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056509 - [abrt] pgadmin3: g_realloc(): pgadmin3 killed by SIGTRAP
Summary: [abrt] pgadmin3: g_realloc(): pgadmin3 killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pgadmin3
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7cf864c9f858794a2bb985f0442...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 10:55 UTC by bibo
Modified: 2015-06-29 14:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:39:28 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: cgroup (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: core_backtrace (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: dso_list (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: environ (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: limits (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: maps (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: open_fds (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: proc_pid_status (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details
File: var_log_messages (deleted)
2014-01-22 10:55 UTC, bibo
no flags Details

Description bibo 2014-01-22 10:55:01 UTC
Version-Release number of selected component:
pgadmin3-1.18.0-1.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/pgadmin3
crash_function: g_realloc
executable:     /usr/bin/pgadmin3
kernel:         3.11.10-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_realloc at gmem.c:174
 #3 g_data_set_internal at gdataset.c:475
 #4 g_datalist_id_set_data_full at gdataset.c:674
 #5 g_object_notify_queue_freeze at gobject.c:238
 #6 g_object_freeze_notify at gobject.c:1095
 #7 gtk_widget_unparent at gtkwidget.c:3105
 #8 gtk_menu_shell_remove at gtkmenushell.c:1088
 #9 gtk_menu_remove at gtkmenu.c:1287
 #10 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #11 _g_closure_invoke_va at gclosure.c:840

Comment 1 bibo 2014-01-22 10:55:11 UTC
Created attachment 853796 [details]
File: backtrace

Comment 2 bibo 2014-01-22 10:55:13 UTC
Created attachment 853797 [details]
File: cgroup

Comment 3 bibo 2014-01-22 10:55:16 UTC
Created attachment 853798 [details]
File: core_backtrace

Comment 4 bibo 2014-01-22 10:55:18 UTC
Created attachment 853799 [details]
File: dso_list

Comment 5 bibo 2014-01-22 10:55:21 UTC
Created attachment 853800 [details]
File: environ

Comment 6 bibo 2014-01-22 10:55:23 UTC
Created attachment 853801 [details]
File: limits

Comment 7 bibo 2014-01-22 10:55:25 UTC
Created attachment 853802 [details]
File: maps

Comment 8 bibo 2014-01-22 10:55:27 UTC
Created attachment 853803 [details]
File: open_fds

Comment 9 bibo 2014-01-22 10:55:29 UTC
Created attachment 853804 [details]
File: proc_pid_status

Comment 10 bibo 2014-01-22 10:55:31 UTC
Created attachment 853805 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:37:10 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 14:39:28 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.